<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="de_DE">
<defaultcodec></defaultcodec>
<context>
    <name>EMailWatch</name>
    <message>
        <location filename="DeadMansSwitch.xsl" line="55"/>
        <source>MxControlCenter Notification</source>
        <translation>MxControlCenter-Benachrichtigung</translation>
    </message>
    <message>
        <location filename="DeadMansSwitch.xsl" line="67"/>
        <source>MxControlCenter dead man&apos;s switch has been activated.</source>
        <translation>Die Totmann-Schaltung von MxControlCenter wurde aktiviert.</translation>
    </message>
    <message>
        <location filename="DeadMansSwitch.xsl" line="70"/>
        <source>Host:</source>
        <translation>Host:</translation>
    </message>
    <message>
        <location filename="DeadMansSwitch.xsl" line="72"/>
        <source>Time:</source>
        <translation>Zeit:</translation>
    </message>
    <message>
        <location filename="DeadMansSwitch.xsl" line="82"/>
        <source>Requests should be directed to:</source>
        <translation>Rückfragen bitte an:</translation>
    </message>
    <message>
        <location filename="DeadMansSwitch.xsl" line="87"/>
        <source>Phone:</source>
        <translation>Telefon:</translation>
    </message>
    <message>
        <location filename="DeadMansSwitch.xsl" line="91"/>
        <source>E-Mail:</source>
        <translation>E-Mail:</translation>
    </message>
    <message>
        <location filename="DeadMansSwitch.xsl" line="78"/>
        <source>This is an automatically generated e-mail message. Do not reply directly.</source>
        <translation>Diese E-Mail wurde automatisch erstellt. Bitte antworten Sie nicht auf diese Nachricht.</translation>
    </message>
    <message>
        <location filename="DeadMansSwitch.xsl" line="43"/>
        <source>[MxControlCenter] Dead Man&apos;s Switch on</source>
        <translation>[MxControlCenter] Totmann-Schaltung ein</translation>
    </message>
</context>
<context>
    <name>EventSearch</name>
    <message>
        <location filename="EventSearch.xsl" line="61"/>
        <source>MxControlCenter - Video Search</source>
        <translation>MxControlCenter - Video-Recherche</translation>
    </message>
    <message>
        <location filename="EventSearch.xsl" line="79"/>
        <source>Camera IP Address</source>
        <translation>IP-Adresse der Kamera</translation>
    </message>
    <message>
        <location filename="EventSearch.xsl" line="83"/>
        <source>Recording Time</source>
        <translation>Aufzeichnungszeit</translation>
    </message>
    <message>
        <location filename="EventSearch.xsl" line="87"/>
        <source>Print Time</source>
        <translation>Druckzeit</translation>
    </message>
    <message>
        <location filename="EventSearch.xsl" line="99"/>
        <source>Original</source>
        <translation>Original</translation>
    </message>
    <message>
        <location filename="EventSearch.xsl" line="110"/>
        <source>Processed Image</source>
        <translation>Nachbearbeitetes Bild</translation>
    </message>
    <message encoding="UTF-8">
        <location filename="EventSearch-Footer.xsl" line="32"/>
        <source>MxControlCenter  •  Video Search</source>
        <translation>MxControlCenter  •  Video-Recherche</translation>
    </message>
    <message encoding="UTF-8">
        <location filename="EventSearch-Footer.xsl" line="66"/>
        <source>MOBOTIX AG  •  Security-Vision-Systems </source>
        <translation>MOBOTIX AG  •  Security-Vision-Systems </translation>
    </message>
    <message>
        <location filename="EventSearch-Footer.xsl" line="71"/>
        <source>www.mobotix.com</source>
        <translation>www.mobotix.com</translation>
    </message>
</context>
<context encoding="UTF-8">
    <name>Footer</name>
    <message encoding="UTF-8">
        <location filename="Footer.xsl" line="34"/>
        <source>MOBOTIX AG • Security-Vision-Systems • Kaiserstrasse • D-67722 Langmeil</source>
        <translation>MOBOTIX AG • Security-Vision-Systems • Kaiserstrasse • D-67722 Langmeil</translation>
    </message>
    <message encoding="UTF-8">
        <location filename="Footer.xsl" line="55"/>
        <source>www.mobotix.com • Phone: +49-6302-9816-0 • Fax: +49-6302-9816-190 • en-info@mobotix.com</source>
        <translation>www.mobotix.com • Tel.: +49-6302-9816-0 • Fax: +49-6302-9816-190 • de-info@mobotix.com</translation>
    </message>
</context>
<context>
    <name>UploadAssistant</name>
    <message>
        <location filename="UploadAssistant.xsl" line="56"/>
        <source>Update Assistant - Camera List</source>
        <translation>Update-Assistent - Kameraliste</translation>
    </message>
</context>
</TS>
